Page MenuHomePhabricator

Visual test for History: set up simple project with history
Closed, ResolvedPublic5 Story Points

Description

There are min/max/val, string and bool
Should be possible to Add Change/ Close Change/Redo and Undo all changes

and that is simply it for now

FurryMyad created this task.Aug 1 2017, 8:36 AM
FurryMyad changed the point value for this task from 15 to 5.Aug 1 2017, 8:39 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W31) board.
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W31) board.
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W32) board.Aug 8 2017, 2:14 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.Aug 8 2017, 3:31 AM
FurryMyad edited projects, added Eflete (Sprint W31); removed Eflete (Sprint W32).
FurryMyad moved this task from Sprint W31 to Sprint W32 on the Eflete board.Aug 8 2017, 3:35 AM
FurryMyad edited projects, added Eflete (Sprint W32); removed Eflete (Sprint W31).
FurryMyad moved this task from Review to Done on the Eflete (Sprint W32) board.
rimmed closed this task as Resolved.Aug 17 2017, 3:15 AM